const unsigned char font[96][5] = {{0x00, 0x00, 0x00, 0x00, 0x00}, //
                                   {0x5c, 0x00, 0x00, 0x00, 0x00}, // !
                                   {0x0c, 0x00, 0x0c, 0x00, 0x00}, // "
                                   {0x28, 0x7c, 0x28, 0x7c, 0x28}, // #
                                   {0x5c, 0x54, 0xfe, 0x54, 0x74}, // $
                                   {0x44, 0x20, 0x10, 0x08, 0x44}, // %
                                   {0x70, 0x5c, 0x54, 0x7c, 0x50}, // &
                                   {0x0c, 0x00, 0x00, 0x00, 0x00}, // '
                                   {0x7c, 0x44, 0x00, 0x00, 0x00}, // (
                                   {0x44, 0x7c, 0x00, 0x00, 0x00}, // )
                                   {0x28, 0x10, 0x7c, 0x10, 0x28}, // *
                                   {0x10, 0x10, 0x7c, 0x10, 0x10}, // +
                                   {0xc0, 0x00, 0x00, 0x00, 0x00}, // ,
                                   {0x10, 0x10, 0x10, 0x10, 0x00}, // -
                                   {0x40, 0x00, 0x00, 0x00, 0x00}, // .
                                   {0x60, 0x1c, 0x00, 0x00, 0x00}, // /
                                   {0x7c, 0x44, 0x44, 0x44, 0x7c}, // 0
                                   {0x04, 0x7c, 0x00, 0x00, 0x00}, // 1
                                   {0x70, 0x54, 0x54, 0x5c, 0x40}, // 2
                                   {0x54, 0x54, 0x54, 0x5c, 0x70}, // 3
                                   {0x1c, 0x10, 0x10, 0x10, 0x7c}, // 4
                                   {0x5c, 0x54, 0x54, 0x74, 0x04}, // 5
                                   {0x1c, 0x74, 0x54, 0x54, 0x74}, // 6
                                   {0x04, 0x04, 0x04, 0x7c, 0x00}, // 7
                                   {0x7c, 0x54, 0x54, 0x54, 0x7c}, // 8
                                   {0x5c, 0x54, 0x54, 0x74, 0x1c}, // 9
                                   {0x50, 0x00, 0x00, 0x00, 0x00}, // :
                                   {0xd0, 0x00, 0x00, 0x00, 0x00}, // ;
                                   {0x10, 0x28, 0x44, 0x00, 0x00}, // <
                                   {0x28, 0x28, 0x28, 0x28, 0x00}, // =
                                   {0x6c, 0x10, 0x00, 0x00, 0x00}, // >
                                   {0x0c, 0x04, 0x54, 0x14, 0x1c}, // ?
                                   {0xfe, 0x82, 0x92, 0xaa, 0xba}, // @
                                   {0x7e, 0x54, 0x54, 0x5c, 0x70}, // A
                                   {0x7c, 0x48, 0x48, 0x48, 0x78}, // B
                                   {0x7c, 0x44, 0x44, 0x44, 0x40}, // C
                                   {0x78, 0x48, 0x48, 0x48, 0x7c}, // D
                                   {0x70, 0x5c, 0x54, 0x54, 0x5c}, // E
                                   {0x70, 0x1c, 0x14, 0x14, 0x14}, // F
                                   {0x1c, 0x54, 0x54, 0x74, 0x1c}, // G
                                   {0x7c, 0x10, 0x10, 0x10, 0x78}, // H
                                   {0x7c, 0x00, 0x00, 0x00, 0x00}, // I
                                   {0x60, 0x40, 0x40, 0x7c, 0x00}, // J
                                   {0x7c, 0x10, 0x10, 0x70, 0x1c}, // K
                                   {0x7c, 0x40, 0x40, 0x40, 0x00}, // L
                                   {0x7c, 0x04, 0x7c, 0x08, 0x78}, // M
                                   {0x7c, 0x04, 0x04, 0x04, 0x7c}, // N
                                   {0x1c, 0x54, 0x54, 0x54, 0x1c}, // O
                                   {0x1c, 0x74, 0x14, 0x14, 0x1c}, // P
                                   {0x3c, 0x24, 0x24, 0x64, 0x3c}, // Q
                                   {0x7c, 0x14, 0x14, 0x74, 0x1c}, // R
                                   {0x40, 0x5c, 0x54, 0x54, 0x70}, // S
                                   {0x78, 0x4c, 0x48, 0x48, 0x48}, // T
                                   {0x1c, 0x50, 0x50, 0x50, 0x1c}, // U
                                   {0x04, 0x7c, 0x40, 0x7c, 0x04}, // V
                                   {0x7c, 0x40, 0x7c, 0x20, 0x3c}, // W
                                   {0x44, 0x7c, 0x10, 0x7c, 0x44}, // X
                                   {0x1c, 0x50, 0x50, 0x70, 0x1c}, // Y
                                   {0x70, 0x54, 0x54, 0x5c, 0x40}, // Z
                                   {0x7c, 0x44, 0x00, 0x00, 0x00}, // [
                                   {0x0c, 0x70, 0x00, 0x00, 0x00}, // "\"
                                   {0x44, 0x7c, 0x00, 0x00, 0x00}, // ]
                                   {0x08, 0x04, 0x08, 0x00, 0x00}, // ^
                                   {0x40, 0x40, 0x40, 0x40, 0x00}, // _
                                   {0x0c, 0x00, 0x00, 0x00, 0x00}, // `
                                   {0x74, 0x54, 0x54, 0x74, 0x1c}, // a
                                   {0x7c, 0x48, 0x48, 0x48, 0x78}, // b
                                   {0x7c, 0x44, 0x44, 0x44, 0x40}, // c
                                   {0x78, 0x48, 0x48, 0x48, 0x7c}, // d
                                   {0x1c, 0x74, 0x54, 0x54, 0x5c}, // e
                                   {0x1c, 0x74, 0x14, 0x14, 0x14}, // f
                                   {0x5c, 0x54, 0x54, 0x5c, 0x70}, // g
                                   {0x7c, 0x10, 0x10, 0x10, 0x78}, // h
                                   {0x74, 0x00, 0x00, 0x00, 0x00}, // i
                                   {0x60, 0x40, 0x40, 0x7c, 0x00}, // j
                                   {0x7c, 0x10, 0x10, 0x70, 0x1c}, // k
                                   {0x7c, 0x40, 0x40, 0x40, 0x00}, // l
                                   {0x78, 0x08, 0x7c, 0x04, 0x7c}, // m
                                   {0x7c, 0x04, 0x04, 0x04, 0x7c}, // n
                                   {0x1c, 0x54, 0x54, 0x54, 0x1c}, // o
                                   {0x1c, 0x74, 0x14, 0x14, 0x1c}, // p
                                   {0x3c, 0x24, 0x24, 0x64, 0x3c}, // q
                                   {0x7c, 0x04, 0x04, 0x04, 0x00}, // r
                                   {0x40, 0x5c, 0x54, 0x54, 0x70}, // s
                                   {0x78, 0x4c, 0x48, 0x48, 0x48}, // t
                                   {0x1c, 0x50, 0x50, 0x50, 0x1c}, // u
                                   {0x04, 0x7c, 0x40, 0x7c, 0x04}, // v
                                   {0x3c, 0x20, 0x7c, 0x40, 0x7c}, // w
                                   {0x44, 0x7c, 0x10, 0x7c, 0x44}, // x
                                   {0x1c, 0x10, 0x10, 0x10, 0x7c}, // y
                                   {0x70, 0x54, 0x54, 0x5c, 0x40}, // z
                                   {0x10, 0x6c, 0x44, 0x00, 0x00}, // {
                                   {0x7c, 0x00, 0x00, 0x00, 0x00}, // |
                                   {0x44, 0x6c, 0x10, 0x00, 0x00}, // }
                                   {0x08, 0x04, 0x08, 0x04, 0x00}, // ~
                                   {0x00, 0x00, 0x00, 0x00, 0x00}};